/* 共同样式 */
@keyframes float {
    0% {
        transform: translateY(0px);
    }

    25% {
        transform: translateY(-4px);
    }


    75% {
        transform: translateY(4px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes scaleInOut{
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}


@keyframes rotateBg {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes moveX {
    0% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(12px);
    }

    100% {
        transform: translateX(0px);
    }
}


/* 标题 */
.section_title {
    width: max-content;
}

.section_title_En {
    padding-left: 60px;
    color: #E2E2E2;
    font-size: var(--font-2, 32px);
    font-weight: 600;
    text-transform: uppercase;
}

.section_title_box {
    width: max-content;
    position: relative;
}

.section_title_Ch {
    padding: 0px 60px 0px 60px;
    color: #207E1C;
    font-weight: 700;
    font-size: var(--font-1, 38px);
    border-top: 2px solid #A0C544;
}

.section_title_circle {
    position: absolute;
    right: 20px;
    top: 1px;
}

.section_title_Vline {
    width: 2px;
    height: 84px;
    background: #A0C544;
    position: absolute;
    left: 40px;
    top: -34px;
    z-index: 1;
}

.section_title_point {
    width: 24px;
    height: 24px;
    background: #EE5D47;
    border-radius: 50%;
    position: absolute;
    left: 29px;
    top: -12px;
    z-index: 2;
    /* animation: moveX 4s ease infinite; */
}


/* tips */
.tips_title,
.tips {
    font-size: 14px;
    color: #999999;
    line-height: 24px;
}

.tips_item {
    display: flex;
    align-items: flex-start;
}

.tips_item .dot {
    width: 4px;
    height: 4px;
    margin-top: 10px;
    margin-right: 10px;
    border-radius: 50%;
    background: #999999;
    transform: scale(0.8);
}

.tips_item .point {
    color: #999999;
    margin-top: 4px;
    margin-right: 6px;
}

/* btn */
.section_btn {
    width: max-content;
    max-width: 277px;
    height: 54px;
    padding: 0px 30px;
    box-sizing: border-box;
    text-align: center;
    line-height: 54px;
    font-size: var(--font-6, 22px);
    color: #ffffff;
    background: #207E1C;
    box-shadow: 0px 4px 12px 0px rgba(84, 143, 87, 0.74);
    border-radius: 54px;
    cursor: pointer;
    transition: all 0.3s;
}

.section_btn2 {
    width: max-content;
    max-width: 277px;
    height: 54px;
    padding: 0px 30px;
    box-sizing: border-box;
    text-align: center;
    line-height: 54px;
    font-size: var(--font-6, 22px);
    color: #207E1C;
    border-radius: 54px;
    border: 1px solid #207E1C;
    cursor: pointer;
    transition: all 0.3s
}

.section_btn:hover {
    box-shadow: 0px 4px 12px 0px rgba(84, 143, 87, 0.74), inset 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
}

.section_btn2:hover {
    box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.13);
}